/********** style Sheet for ErrorDialog************/
.ProofError-Dialog {
  border: 0px;
  padding: 0px;
}

.ProofError-Dialog .dialog__wrapper {
  border: 2px solid #a1a1a1;
  background: #E2E5E6;
  position: fixed;
  top: 30%;
  z-index: 1000;
  box-shadow: 0 0 5px #c5c5c5;
  border-radius: 3px;
  width: 475px;
  left: 32%;
}

.ProofError-Dialog .dialog__wrapper header {
  padding: 7px;
  padding-top: 4px;
  background: #E2E5E6;
  color: initial;
  font-weight: normal;
}

.ProofError-Dialog .dialog__wrapper header h2 {
  font-size: 18px;
  line-height: 10px;
  text-shadow: 1px 1px 0px #eee;
  float: left;
  margin: 12px 0px 7px;
}

.ProofError-Dialog .dialog__wrapper .dialog__content {
  padding: 10px;
  background: #f7f7f7;
  height: 75%;
  clear: both;
  line-height: 25px;
}

.ProofError-Dialog .dialog__wrapper .dialog__content div {
  font-size: 15px;
}

.ProofError-Dialog .dialog__wrapper .dialog__content a {
  color: #00f;
  text-decoration: underline;
}

.ProofError-Dialog .dialog__wrapper button {
  width: 13%;
  margin: 1% 0%;
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #a1a1a1;
  box-shadow: 0 0 5px #c5c5c5;
  border-radius: 1px;
  line-height: 25px;
  display: none;
  cursor: pointer;
}

.ProofError-Dialog .dialog__elem-show {
  display: block;
}

.ProofError-Dialog .dialog__wrapper footer {
  text-align: center;
  padding: 0px;
}

.ProofError-Dialog .dialog__wrapper footer button.dialog__ok-btn {
  margin: 2px auto;
  background-color: green;
  color: white;
  border: none;
}
